/* 
    Document   : dear1
    Created on : 14 ต.ค. 2552, 17:10:25
    Author     : Freeze
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

a:hover {
    text-decoration:underline;
}
a:visited {
    color:#0066CC;
}
a {
    color:#0066CC;
    cursor:pointer;
    font-weight:inherit;
    text-decoration:none;
}
input, select, textarea, button {
    font-family:"Segoe UI",Tahoma,Verdana,Arial;
    font-size:100%;
}

html {
    border:medium none;
    height:100%;
}

body {
    -moz-background-clip:border;
    -moz-background-inline-policy:continuous;
    -moz-background-origin:padding;
    -x-system-font:none;
    color:#444444;
    background:#FFFFFF url(/images/theme/eyefleet/page_background.gif) repeat-x scroll left top;
    direction:ltr;
    font-family:Tahoma,Verdana,Arial;
    font-size:83%;
    font-size-adjust:none;
    font-stretch:normal;
    font-style:normal;
    font-variant:normal;
    font-weight:normal;
    line-height:normal;
    height:100%;
}

html, head, body, div, span, p, h1, h2, h3, h4, h5, h6, strong, em, abbr, acronym, address, bdo, blockquote, cite, q, code, ins, del, dfn, kbd, pre, samp, var, br, a, base, img, area, map, object, param, ul, ol, li, dl, dt, dd, table, tr, td, th, tbody, thead, tfoot, col, colgroup, caption, form, label, fieldset, legend, b, i, tt, sub, sup, big, small, hr {
    margin:0;
    padding:0;
}

input#imembernamelive, input#isug1, input#isug2, input#isug3, input#imembernameeasi, input#iAltEmail, input#iBirthYear, input#iHIP, input#iZipCode, input#iPwd, input#iRetypePwd {
    ime-mode:disabled;
}
div.row input {
    margin-left:5px;
    width:258px;
}
input {
    line-height:1.1em;
}
input, select, textarea, button {
    font-family:"Segoe UI",Tahoma,Verdana,Arial;
    font-size:100%;
}

.content {
    -moz-background-clip:border;
    -moz-background-inline-policy:continuous;
    -moz-background-origin:padding;
    background:transparent url(/images/theme/eyefleet/background_bottom.gif) repeat-x scroll left bottom;
    min-height:100%;
}

.content_wrapper {
    margin:0 auto 20px;
    padding-left:18px;
    width:782px;
}
.content_wrapper100 {
    margin:0 auto 0px;
    padding-left:0px;
    /*width:98%;*/
    padding:0 10px 0 10px;
}

#header {
    padding:17px 0 30px;
    width:100%;
}
#header img.logo {
    margin-left:42px;
}
#header .logo {
    float:left;
}
#header .logoff {
    float:right;
}

#header .menu {
    -moz-background-clip:border;
    -moz-background-inline-policy:continuous;
    -moz-background-origin:padding;
    background:transparent url(/images/theme/eyefleet/menu_left.gif) no-repeat scroll left top;
    float:right;
    margin:8px 0 0;
}
#header .menu .right_border {
    -moz-background-clip:border;
    -moz-background-inline-policy:continuous;
    -moz-background-origin:padding;
    background:transparent url(/images/theme/eyefleet/menu_right.gif) no-repeat scroll right top;
    padding:0 13px;
}

img {
    border:medium none;
    vertical-align:middle;
}
div.bluebar {
    background-color:#DEE8F3;
    clear:both;
    color:#DEE8F3;
    font-size:1px;
    height:1px;
    margin:10px 0;
}
div.helparea {
    margin:auto;
    position:relative;
    width:700px;
    z-index:1;
}
div.row {
    margin:auto auto 5px;
    width:700px;
}
div.row label {
    float:left;
    text-align:right;
    width:195px;
}
label {
    color:#444444;
}
div#memnamecont {
    direction:ltr;
    text-align:left;
}
div.row div#chkavail {
    margin:5px 0 0 200px;
}
div.row div#chkactiavail {
    margin:5px 0 0 200px;
}

div.row p.hint {
    color:#A6A6A6;
    margin:0 0 0 200px;
    width:263px;
}
div.row div#HipImageContainer {
    border:1px solid #9096A1;
    height:48px;
    margin-left:2px;
    text-align:center;
    width:218px;
}
.hipbtnmargin {
    margin-bottom:3px;
    margin-top:3px;
}




div.topbotrow {
    margin:10px auto auto;
    padding:0 10px;
    width:700px;
}

#createbuttons, #creatingacct {
    margin:20px 0 10px 200px;
}


div.helppop {
    -moz-background-clip:border;
    -moz-background-inline-policy:continuous;
    -moz-background-origin:padding;
    background:transparent url(/images/help_ptr.gif) no-repeat scroll left top;
    display:none;
    left:475px;
    position:absolute;
    top:-11px;
}

div.helpctr {
    margin-left:5px;
    padding:7px 7px 7px 15px;
    width:203px;
}

div.helpctr p {
    margin:0;
    padding:0;
}

div#StrengthMeter {
    background-color:#E9E9E9;
    border:1px solid #646464;
    font-size:11px;
    margin:10px 0 5px;
    width:204px;
}
div#iPwdMeter {
    border-width:0;
    color:#646464;
    font-size:11px;
    width:0;
}

div.row p.error {
    -moz-background-clip:border;
    -moz-background-inline-policy:continuous;
    -moz-background-origin:padding;
    background:transparent url(/images/icon_error.gif) no-repeat scroll left top;
    color:#EE2037;
    display:none;
    margin:0 10px 5px 200px;
    overflow:hidden;
    padding-bottom:4px;
    padding-left:17px;
    width:250px;
    word-wrap:break-word;
}

div.row p.message {
    -moz-background-clip:border;
    -moz-background-inline-policy:continuous;
    -moz-background-origin:padding;
    background:transparent url(/images/icon_success.gif) no-repeat scroll left top;
    color:#5A8E4A;
}

p.cwork {
    margin-left:210px;
}

.formErrors {
    -moz-background-clip:border;
    -moz-background-inline-policy:continuous;
    -moz-background-origin:padding;
    background:transparent url(/images/icon_error.gif) no-repeat scroll left top;
    color:#EE2037;
    display:block;
    margin:0 10px 5px 200px;
    overflow:hidden;
    padding-bottom:4px;
    padding-left:17px;
    width:250px;
    word-wrap:break-word;
}

.iconError {
    background:transparent url(/images/icon_error.gif) no-repeat scroll left top;
    color:#EE2037;
    padding-bottom:4px;
    padding-left:17px;
}

/*hillert*/
#progressBar { padding-top: 5px; }
#progressBarText {
    width: 500px;
    margin-left: auto;
    margin-right: auto;}
#progressBarBox {
    width: 500px;
    height: 15px;
    border: 1px;
    border-style: solid;
    background-color: #eee;
    margin-left: auto;
    margin-right: auto;}

#progressBarBoxContent {
    background-color: red;
    height: 15px;
}

#file-summary {
    width: 500px;

    border-bottom-color: #EEEEEE;
    border-style: solid;
    border-width: 1px;

    border-collapse: collapse;
    font-size: 12px;
    padding: 0px;
    margin-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
}
#file-summary th {
    padding: 3px;
    border-bottom: #EEEEEE;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    background-color: #EEEEFF;
}
#file-summary td {
    padding: 3px;

}

#file-upload {
    width: 500px;
    border-color: #EEEEEE;
    border-style: solid;
    border-width: 1px;

    font-size: 12px;
    padding: 3px;
    margin-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
}
#file-upload tbody td {
    padding: 10px 3px 10px 3px;

}

#file-upload tfoot td {
    padding: 20px 3px 20px 3px;

}

.message {
    width: 494px;
    font-size: 11px;
    border-style: solid;
    border-color: #11cc11;
    border-width: 1px;
    padding: 5px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    margin-bottom: 10px;
    background-color: #fefefe;
}

.error_message {
    width: 494px;
    font-size: 11px;
    color: #FF0000;
    border-style: solid;
    border-color: #ff0000;
    border-width: 1px;
    padding: 2px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 5px;
    background-color: #fefefe;
}

.field_selected{

    background-color: #f5f5ff;

}

.fieldError {
    display: block;
    color: #FF0000;

}
table.solid1px {
    border-bottom:1px solid #78C0D4;
    border-right:1px solid #78C0D4;
}
table.solid1px td {
    border-left:1px solid #78C0D4;
    border-top:1px solid #78C0D4;
}
table.solid1px th {
    border-left:1px solid #78C0D4;
    border-top:1px solid #78C0D4;
}
.fontreport {
    font-size: 120%;
}

.fontreport td {
    padding: 5px;
}
.stripe {
    background-color: #D2EAF1;
    height: 25px;
}

.nostripe {
    height: 25px;
}

.idel {
    background-color: #FFFF33;
}

.norm {
    background-color: #33FF33;
}

.over {
    background-color: #FF66FF;
}

.park {
    background-color: #FF3333;
}

.nogps {
    background-color: #3333FF;
}

.nodat {
    background-color: #999999;
}
.headtxt {
    color: #FFFFFF;
    font-weight: bold;
    background-color: #4BACC6;
}

/*************** 12-11-2010 ******************/
.story {
    padding: 0px 10px 10px 10px;
    font-size: 100%;
}

.story h3{
    font: bold 125% Arial,sans-serif;
    color: #000000;
}

.story p {
    padding: 0px 0px 10px 0px;
}

.story a.capsule{
    font: bold 1em Arial,sans-serif;
    color: #005FA9;
    display:block;
    padding-bottom: 5px;
}

.story a.capsule:hover{
    text-decoration: underline;
}

.floatleft {
    float: left;
}

.floatright {
    float: right;
}

.noline {
    border-bottom-style:none;
    border-right-style:none;
}
#exportDiv {
    position:absolute;
    left:826px;
    top:115px;
    width:258px;
    height:58px;
    z-index:1;
}
select#mid  {
    width: 150px; 
}
select#s1  {
    width: 200px; 
}
select#s2  {
    width: 200px; 
}

.ddrgnotsel {
    /*background-color: #DFE3E2;*/
}

.ddrgsel {
    /*background-color: #C1ECC1;*/
}
#datefrom {
    width: 120px;
    /*background-color: #D2EAF1;*/
}
#dateto {
    width: 120px;
    /*background-color: #D2EAF1;*/
}
p.pagination {
    margin-top: 8px;
}
.pagination {
    font-size: 90%;
}
#langMenu {
    background-color:#7EB4DD;
}
